# Uses of Class
org.apache.sling.servlets.get.impl.helpers.HtmlRenderer

Packages that use HtmlRenderer
Package
Description
org.apache.sling.servlets.get.impl.helpers

## Uses of HtmlRenderer in org.apache.sling.servlets.get.impl.helpers

Fields in org.apache.sling.servlets.get.impl.helpers declared as HtmlRenderer
Modifier and Type
Field
Description
`static final HtmlRenderer`
HtmlRenderer.`INSTANCE`